Index

D |
| delay, jQuery.resize
E |
| Events
| Examples
J |
| jQuery resize event
L |
| License
P |
| Properties
R |
| Release History
| resize event
S |
| Support and Testing
T |
| throttleWindow, jQuery.resize

The numeric interval (in milliseconds) at which the resize event polling loop executes.
This working example, complete with fully commented code, illustrates a few ways in which this plugin can be used.
Version: 1.1, Last updated: 3/14/2010
Copyright © 2010 “Cowboy” Ben Alman, Dual licensed under the MIT and GPL licenses.
Fired when an element’s width or height changes.
Information about what version or versions of jQuery this plugin has been tested with, what browsers it has been tested in, and where the unit tests reside (so you can test it yourself).
Throttle the native window object resize event to fire no more than once every jQuery.resize.delay milliseconds.
Close